@charset "utf-8";
/* CSS Document */

.header-top{ background:#323232; padding:0; margin:0 0px -5px 0px; }
.header-top .navbar-nav > li {font-size:11px; font-weight:bold; text-transform:uppercase;}
.header-top .navbar-nav > li > a {padding-top:5px; padding-bottom:5px; color:#fff; font-weight: 600;}
.header-top .navbar-nav > li > a:hover {background:#000;}
.header-top .nav .caret {border-top-color: #fff; border-bottom-color: #fff; margin-left:0; margin-right:10px;}
.header-top .nav a:hover .caret {border-top-color: #fff; border-bottom-color: #fff;}
.header-top .form-control { height:24px; border:none; border-radius:0; width:100%;}


header {background:#ff6600; padding:0 !important; margin:0 !important; padding-bottom:0;}
header h1 {font-family: 'Open Sans Condensed', sans-serif; font-weight:bold; font-size:24px; text-align:right; color:#fff; margin-top:35px;}
/*.hbg{margin:0; padding:15px; width:100%; height:100%; background-image:url(../img/header-right-bg.png); background-position:right; background-repeat:no-repeat;}*/

.menu{ background:#ff6600 !important; padding:0 !important; padding-bottom:0; border-top:1px solid #3c83b5; margin-top:-35px;}
header .navbar-nav {text-align:center; float:none; margin-top:-12px;}
header .navbar-nav > li {text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-size:13px; letter-spacing:1px; float:none; display:inline-block;}
header .navbar-default .navbar-nav > li > a {color:#fff; padding-left:20px; padding-right:30px;}
header .navbar-default .navbar-collapse, .navbar-default .navbar-form, header .navbar-default {margin:0; border:none; background:none;}
.rd-nav {position:relative; top:-90px;}


/*	Banner
--------------------------------------------------------*/
.banner h3 {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-style: normal;
    line-height: 18px;
}
.banner {background:#323232; margin-top:0px;}
.banner h1{margin:0; padding:0;}
.banner h2{margin:0; padding:0;}
.banner h3{margin:0; padding:0;}
.banner h4{margin:0; padding:0;}
.banner h5{margin:0; padding:0;}
.banner h6{margin:0; padding:0;}
.banner li{margin:0; padding:0;}
.banner ul{margin:0; padding:0;}
.banner ol{margin:0; padding:0;}
.banner a{margin:0; padding:0;}
.banner p{margin:0; padding:0;}

.banner h1 {font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:24px; color:#aac8e6; line-height:30px; margin-top:35px;}
.banner p {font-size:12px; color:#fff; line-height:18px; margin:15px 0;}
.banner a {color:#b4dcf5; font-weight:bold;}
.banner .col-md-9 {padding-right:0;}
.banner .col-md-3 {padding-left:0;} 
.banner .col-md-8 {position:relative;}
.b-shape {
  width: 0px;
  height: 100%;
  border-right: 71px solid transparent !important;
  border-top: 262px solid #323232 !important;
  border-left: 71px solid #323232 !important;
  border-bottom: 262px solid #323232 !important;
  left: 15;
  border-width: 275px 45px !important;
}
.b-shape-sm {width: 0px;
  height: 100%;
  border-right: 71px solid transparent !important;
  border-top: 262px solid #323232 !important;
  border-left: 71px solid #323232 !important;
  border-bottom: 262px solid #323232 !important;
  left: 15;}

.b-control {}
.b-control ul {}
.b-control ul li {width:9px; height:9px; border-radius:9px; display:inline-block; background:#ff6600;}
.b-control ul li:hover, .b-active {background:#aac8e6 !important;}

.b-rgt {
max-width:1170px;width:100%;margin:0px auto;
}
.b-rgt-small {margin-left: 0;margin-right: -13px;}
.b-rgt li {line-height:110px; list-style:none; padding:0 20px; font-size:36px; color:#fff; font-family: 'Open Sans Condensed', sans-serif; background:url(../img/arrow.png) no-repeat center right;}
.b-rgt li:last-child {background:none; line-height:normal; margin-top:-38px; padding-bottom:41px; position:relative;}
.take-action {}
.donate {position:relative;}
.d-shadow {position:absolute; width:100%; height:40px; top:0; left:0;}
.social i {font-family: 'socialicoregular'; font-style:normal;}
.social a {color:#aac8e6;}
.social a:hover {text-decoration:none;}

.main {margin:50px 0;}
.main h2 {font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; font-size:24px !important; color:#ff6600; margin-bottom:20px;}
.more {text-align:right;}
.more .btn {font-size:13px; font-family: 'Open Sans Condensed', sans-serif; font-weight:bold; color:#fff; background:#e1e1e1; border-radius:0;}

 /*	Banner small
--------------------------------------------------------*/
.banner-small {background:#323232;}
.banner-small h1 {font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:24px; color:#aac8e6; line-height:36px; margin-top:35px;}
.banner-small p {font-size:13px; color:#fff; line-height:18px; margin:15px 0; font-family: 'Open Sans', sans-serif;}
.banner-small a {color:#b4dcf5; font-weight:bold;}
.banner-small .col-md-9 {padding-right:0;}
.banner-small .col-md-3 {padding-left:0;} 
.banner-small .col-md-8 {position:relative;}
.banner-small .b-shape {width: 0; height: 0; border-top: 190px solid transparent;	border-left: 100px solid #323232; border-bottom: 190px solid transparent; position:absolute; left:51px; top:0;}

.years{
	margin-top:20px;
	border-left:1px solid #fff;
	padding-left:30px;
	bottom:10px;

}
ul.years li {
    list-style-type: none;
	padding-bottom:15px;
	line-height:11pt;
	font-size:14px;
	color:#fff;
}

.b-rgt-small 
{
	margin-bottom: 0;
	background: #fc914a; /* Old browsers */
	background: -moz-linear-gradient(top,  #fc914a 0%, #ff6600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc914a), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fc914a 0%,#ff6600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fc914a 0%,#ff6600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fc914a 0%,#ff6600 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fc914a 0%,#ff6600 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc914a', endColorstr='#ff6600',GradientType=0 ); /* IE6-9 */
}
.b-rgt-small li 
{
	line-height:40px; 
	list-style:none; 
	padding:4px 20px; 
	font-size:30px; 
	color:#fff; 
	font-family: 'Open Sans', sans-serif; 
	background:url(../img/arrow.png) no-repeat center right;
	font-weight: 300;
	margin-left: -40px;
}
.b-rgt-small .donate 
{
	position:relative;
}
.b-rgt-small .d-shadow 
{
	position:absolute; 
	width:100%; 
	background:url(../img/bx-shadow.png) no-repeat center; 
	background-size:100%; 
	height:10px; 
	top:0; 
	left:0;
}

/*me*/
.htop h1{
	margin-top:140px;
	font-size:24px;
}

.caret_slide {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin: 0 40px 0 80px;
    vertical-align: middle;
    width: 0;
} 

.caret_slide_up {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid;
    display: inline-block;
    height: 0;
    margin: 0 40px 0 80px;
    vertical-align: middle;
    width: 0;
}
.caret_slide-sm {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin: 0 40px 0 140px;
    vertical-align: middle;
    width: 0;
} 

.caret_slide_up-sm {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid;
    display: inline-block;
    height: 0;
    margin: 0 40px 0 140px;
    vertical-align: middle;
    width: 0;
}

ul.years{
	margin-top:20px;
	border-left:1px solid #fff;
	padding-left:30px;
	height: 156px;
	overflow: auto;
	line-height: 1.65
}
.years > li > ul.sub-menu {
    padding-left: 0;
}




/*me*/
.template1 h1>a {font-size: 22px !important;}
.template1 h2>a {font-size: 18px !important;}
#main{ background:#ffffff;}
#main a{ font-family: 'Open Sans', sans-serif; font-weight:bold; color:#ff6600;}
#main2 a{ font-family: 'Open Sans', sans-serif; font-weight:bold; color:#296FA2; font-size:13px;}
.anchorblack{ color:#000; font-family: 'Open Sans', sans-serif; font-weight:500; font-size:11px;}
.date{ color:#999999; font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:bold; }
/*#main img{ width:100%;}*/
#main p{ color:#4b4b4b; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight: 300;} 
.main-content{ border-bottom:1px solid #e1e1e1 !important; border-top:1px solid #e1e1e1 !important;}
.btn-more{ background:#fc914a; color:#fff !important; font-family: 'Open Sans', sans-serif; font-size:10px; font-weight:bold;border-radius:0px !important;}
.btn-more:hover{ color:#000 !important;}
.feature h2{ padding:0 8px;}
.feature{ padding:0 0 50px 0;}

/*article*/
.article-heading h1{ font-family: 'Open Sans Condensed', sans-serif; font-size:24px !important; font-weight:bold; color:#ff6600 !important; } 
.article-heading h2{ font-family: 'Open Sans', sans-serif; font-weight:bold; color:#aac8e6 !important; font-size:16px !important;}
.article-heading p{ font-size:14px !important; color:#000 !important; font-family: 'Open Sans', sans-serif;}

/*template1*/
.template1{ color:#323232 !important; font-size:14px !important; font-weight:500 !important; font-family: 'Open Sans', sans-serif; padding-top:20px !important;}
.template h1{ color:#ff6600; font-family: 'Open Sans Condensed', sans-serif; font-size:24px !important; font-weight:bold;}
.template h2{ color:#ff6600 !important;  font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:16px !important;}
.template p{ color: #323232 !important;
	font-size: 14px !important;
	font-family: 'Open Sans', sans-serif;
	padding-top: 20px !important;
	font-weight: 500 !important;}
.template h3{ margin:0 !important; color:#666666; font-size:13px; font-weight:bolder; }
.template a{ font-size:14px; font-weight:600 !important;}
.template-link{ border-left:1px solid #969696;}
.template-link2{ margin-bottom: 20px !important;/*height:500px;*/ top: 460px;}
.temp1-top {margin-left: -15px !important; margin-top: 15px !important;}
.temp1-top h1{ color:#296fa2; font-family: 'Open Sans', sans-serif; font-size:20px !important; font-weight:bold;}
.temp1-top h2{ color:#638ab1 !important;  font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:16px !important;}
.temp1-top address{ color:#323232; font-size:14px; font-family: 'Open Sans', sans-serif; padding:50px 0 0 0 ;}
.temp1-top{ padding:0 0 20px 0; margin-right:-30px;}  
.template1{ padding:20px 75px 0 0;}
.template-link{ margin-top:20px;}
.temp1-top p{ color:#000 !important; font-size:14px !important; font-weight:500 !important; font-family: 'Open Sans', sans-serif;}
.temp-overview{ padding:30px 0 0 0;}



/*=======================  sidebar    ================================*/
.sidebar{ background:#e8eef4; padding:0; height:100% !important;}
.tab-border{ border-bottom:1px solid #fff;}
.tab-content { height:468px;}
.sidebar a{ font-family: 'Open Sans', sans-serif; font-weight:bold; color:#ff6600; font-size:11px;}
.tab-pane{ padding:5px 15px;}
/* tab color */
.nav-tabs>li>a {
  background-color: #ff6600; 
  color:#87aac8 !important;
  border-radius:0 !important;
  -moz-border-radius:0 !important;
  -webkit-border-radius:0 !important;
  border-right:1px solid  #e8eef4 !important;
  border-top:0 !important;
  border-bottom:0 !important;
}


/*===============template5===================*/
.temp5{ margin-top:40px; margin-bottom:20px;}
.temp5-box{ background:#f5f5f5;
	border:1px solid #e1e1e1;
	border-radius:4px !important;
	-moz-border-radius:4px !important;
	-webkit-border-radius:4px !important;
	margin-bottom:20px;
	padding:0 !important;
}
.tem5-img img{ margin:0 !important; padding:0 !important; height: 120px !important; width: 160px !important; }
.temp5-datas{ padding:10px 15px 0 10px;}
.tem5-img{ margin-right:15px; padding:0;}
.btn-more2{ background:#fc914a; color:#fff !important; font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:bold; margin-top:8px;}
.btn-more2:hover{ color:#000 !important;}
.btn-more2img{ background:#fc914a none repeat scroll 0 0; color:#fff !important; font-family: 'Open Sans Condensed', sans-serif; font-size:13px; font-weight:bold; margin-top:0px;}
.btn-more2img:hover{ color:#000 !important;}


/*template 5b*/
.temp5b-box{ border-top:1px solid #e1e1e1; margin-top:15px; margin-bottom:10px;}

/*template 6 */
.temp6-sub{ font-family: 'Open Sans', sans-serif; font-weight:400 !important; font-size:13px; color:#ff6600;}
.temp6-sub{ font-family: 'Open Sans', sans-serif; font-weight:600; font-size:13px; color:#ff6600}
.group-head2{ margin-top:5px; color:#c8c8c8; font-family: 'Open Sans', sans-serif; font-size:18px; }
.btn-more3{ background:#e1e1e1; color:#fff !important; font-family: 'Open Sans Condensed', sans-serif; font-size:13px; font-weight:bold; margin-top:3px;}
.btn-more3:hover{ color:#000 !important;}


/*temp9a*/
.temp9a-box{ background:#d7d7d7; color:#323232; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:14px; }
.temp9a-box p{ padding:20px 40px 20px 20px;}
.selectWidth {
	width: auto;
  	margin:10px;
  	background:#323232;
  	color:#fff;
	border-radius:0px;
	cursor:pointer;
  }
.temp9a-box p{ padding-top:20px; padding-bottom:20px;}
.temp9a h1{ color:#ff6600; font-family: 'Open Sans', sans-serif; font-size:24px !important; font-weight:bold;}

.custom-table{ margin:10px 0 20px 0 !important;}
.custom-table th{ border:none !important; color:#999999; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:11px; text-align:center; padding:10px 0 !important; }
.custom-tr{ 
		background:#f5f5f5;
		border:1px solid #e1e1e1;
		border-radius:4px !important;
		-moz-border-radius:4px !important;
		-webkit-border-radius:4px !important;
		margin:20px !important;
 }
.custom-tr img{ width:100px !important;}
.endorsed img{ width:50px !important; padding-top:5px !important;}
.name{ color:#ff6600; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:14px; padding-top:38px !important; text-align:center; }
.party{ font-family: 'Open Sans', sans-serif; font-weight:600; font-size:14px; padding-top:45px !important; text-align:center;}
.btn-more4{ background:#e1e1e1; color:#fff !important; font-family: 'Open Sans Condensed', sans-serif; font-size:13px; font-weight:bold; margin-top:76px; margin-right:10px;}
.btn-more4:hover{ color:#000 !important;}
.table thead>tr>th,.table tbody>tr>th,.table tfoot>tr>th,.table thead>tr>td,.table tbody>tr>td,.table tfoot>tr>td{
   padding:0px;
  
}
.table thead>tr>th {
   vertical-align: bottom;
}
table {
max-width: 100%;
} 
 
/* active tab color */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #87aac8;
  background-color: #e8eef4;
  border:none;
  font-weight: 300;
}

/* hover tab color */
.nav-tabs>li>a:hover {
  background-color: #e8eef4;
  border:none;
}


/*template10*/
.temp10-top{ margin-top:15px;}
.temp10-top a{ color:#ff6600; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:14px !important;}
.temp10-main2{ background:#dcdcdc; padding:0 15px 15px 15px; margin-bottom:40px; border-radius:0 !important;}
.temp10-table td{ background:#FFF; border:1px solid #dcdcdc; color:#000; font-family: 'Open Sans', sans-serif;  font-size:14px !important; }
.temp10-table table thead>tr>th,.table tbody>tr>th,.table tfoot>tr>th,.table thead>tr>td,.table tbody>tr>td,.table tfoot>tr>td{
   padding:10px 15px; 
  
}
.btn-more5{ background:#f5f5f5; color:#dcdcdc !important; font-family: 'Open Sans Condensed', sans-serif; font-size:13px; border-radius:0; }
.btn-more5:hover{ color:#000 !important;}
.temp10-back{ margin-bottom:15px;}
.temp10-main1{background:#f5f5f5;
		border:1px solid #e1e1e1;
		border-radius:4px !important;
		-moz-border-radius:4px !important;
		-webkit-border-radius:4px !important;}
.temp10-1 img{ width:100px !important;}
.temp10-top1{ margin-top:50px; margin-bottom:35px;}
.temp10-3{ border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; padding-left:5px; padding-right:5px; margin:10px 0 0 30px; }
.temp10-2{  padding-left:30px; padding-right:30px;}
.temp10-2 h3{ font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:16px; color:#ff6600; padding:10px 0 0 0; margin:0;}
.temp10-2 p{ font-family: 'Open Sans', sans-serif; font-weight:300; font-size:14px !important; color:#000 !important;}
.bio{ color:#ff6600 !important; font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:11px !important; }
.temp10-4 .bio{ padding:20px 40px 20px 8px;}
.temp10-4{ padding:20px 0 0 0;}
.table-noborder{ border:none !important; padding:0; margin:0;}
.table-noborder td{ border:none !important; padding:0; margin:0; color:#b4b4b4;  font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:14px !important;}
.td-head2{ color:#c80000 !important;}
.td-head{ color:#000 !important;}

/*========================= Media Queries =========================*/


.col-md-12.hidden-sm.hidden-xs.left-bar-menu {
    background: #fff none repeat scroll 0 0;

}
.action-detail {
    background: #323232 none repeat scroll 0 0;
	color: #fff !important;
    font-size: 24px;
    margin-top: 17px;
    padding: 15px;
    text-align: center;
	height:65px;
}
.action-detail a{color:#fff !important}
.action-detail:hover{ background: #ff6600 none repeat scroll 0 0;}
.donate-detail {
    background: #323232 none repeat scroll 0 0;
		color: #fff !important;
    font-size: 24px;
    margin-top: 17px;
    padding: 15px;
    text-align: center;
	height:65px;
}
.donate-detail a{color:#fff !important}
.donate-detail:hover{ background: #ff6600 none repeat scroll 0 0;}
.social-detail {
    background: #323232 none repeat scroll 0 0;
		color: #fff !important;
    font-size: 24px;
    margin-top: 17px;
    padding: 15px;
    text-align: center;
	height:65px;
}
.social-detail a{color:#fff !important}
.social-detail:hover{ background: #ff6600 none repeat scroll 0 0;}
.social-detail > strong {
    float: left;
}

.hidden-xm .main-slider > img {
    max-width: 720px !important;
	
    
}

.hidden-xm .main-slider > a {
    max-width: 720px !important;
   	
}

.container.b-rgtb-rgt{padding:0px !important;}  

@media (max-width: 767px ){
	.template1{ padding:20px 0 0 0;}
	.temp1-top{ padding:0 0 20px 0; margin-right:0;} 
	.tab-content { height: auto;}
	.template-link2{ height:auto;}
	.template p{ padding:0;}
	.footer-border{ border:none !important; padding:0 !important; margin:0; }
	.temp10-2{  padding-left:8px;}
	.menu{ background:#ff6600 !important; padding:0 !important; padding-bottom:0; border-top:none; margin-top:0px !important;}
	.hbg{margin:0; padding:15px; width:100%; height:100%; background-image:none;}
}
@media (min-width: 767px ){
	.tab-content { height: auto;}
}
@media (max-width: 991px ){
	.b-rgt-small { margin-left: -63px;}
}
/*=================        footer css starts   ============================*/

#fdonate{ background:#fc914a; color:#fff; padding:10px 0;}
#fdonate a{ font-family: 'Open Sans Condensed', sans-serif; font-size:30px; color:#fff;}
#fdonate a:hover{ text-decoration:none;}
.fdonate2{ color:#d2e6f0;}
.follow i{ font-size:24px;}

#sub-footer{ background:#f0f0f0; padding:40px 0 30px 0;}
#sub-footer li{ list-style:none; }
#sub-footer p{ font-family: 'Open Sans', sans-serif; font-weight:bold; color:#9c9d9d; font-size:11.5px; }
#sub-footer a{ color:#9c9d9d; font-family: 'Open Sans', sans-serif; font-size:11.5px; font-weight: 300; }

footer{ background:#ff6600;}
footer h1{ color:#96bedc; font-size:24px; font-family: 'Open Sans', sans-serif; font-weight:bold;}
footer address{ color:#d1d1d1; font-size:12px; font-family: 'Open Sans', sans-serif; font-weight: 400;}
footer p{ color:#d1d1d1 !important; font-size:12px; font-family: 'Open Sans', sans-serif; font-weight: 400;}
footer a{ font-family: 'Open Sans', sans-serif; color:#d1d1d1 !important; font-size:12px; font-weight: 400;}
footer a:hover{ text-decoration:underline; color:#d1d1d1;}
footer li{ list-style:none; color:#d1d1d1;}
.footer-border{ border-right:1px solid #7fabcd; border-left:1px solid #7fabcd; padding:0 0 0 40px !important;}


/*social icon */
.circle{
	border-radius: 50%;
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%; 
	margin: 0.15em;
	font-size: 2em;
	background:#96bedc;
	padding: 0.20em 0.21em;
	color:#ff6600;
	}
.circle2{
	border-radius: 50%;
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%;
	margin: 0.15em;
	font-size: 2em;
    background:#96bedc;
	padding: 0.20em 0.40em;
	color:#ff6600;
	}	
	
.circle4{
	border-radius: 50%;
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%;
	margin: 0.15em;
	font-size: 3em;
	background:#d2e6f0;
	padding: 0.20em 0.21em;
	color:#96bedc;
}
.circle3{
	border-radius: 50%;
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%;
	margin: 0.15em;
	font-size: 3em;
    background:#d2e6f0;
	padding: 0.20em 0.40em;
	color:#96bedc;
	}	
.search-field.form-control { font-weight: 400;}
.follow.col-sm-4 {font-size:18px; font-weight: 300;}
.logo img {margin-left: -21px;}


/*CUSTOM CSS*/

.metaslider .caption-wrap {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px !important;
	font-weight: 500 !important;
}

body {
	font-family: 'Open Sans', sans-serif;
}

html {
	font-family: 'Open Sans', sans-serif;
}

.contact-container {
	height: 1400px;
}

.contact-right {
	width: 600px;
	float: left;
	margin-left: 10px;
}
.contact-left {
	width: 230px;
	float: left;
/* not needed, just for clarification */
	background: #e8f6fe;
/* the next props are meant to keep this block independent from the other floated one */
}
.Donate-right {
	width: 600px;
	float: left;
	margin-left: 10px;
}
.Donate-left {
	width: 300px;
	float: left;
/* not needed, just for clarification */
/* the next props are meant to keep this block independent from the other floated one */
}

#iframe-holder {
	width: 875px;
	margin: auto;
	overflow: hidden;
}

#iframe-holder iframe {
	width: 875px;
	height: 1400px;
	margin: -185px 0 0 -10px;
}

#iframe-holder-Elist {
	width: 875px;
	margin: auto;
	overflow: hidden;
}

#iframe-holder-Elist iframe {
	width: 875px;
	height: 1200px;
	margin: -185px 0 0 -10px;
}

#iframe-holder-javakhk {
	width: auto;
	height: auto;
	margin: auto;
	overflow: hidden;
}

#iframe-holder-javakhk iframe {
	max-width: 1200px;
	min-width: 400px;
	min-height: 1300px;
	max-height: 100%;
	width: 100%;
	height: 100%;
	margin: -180px 0 0 -10px;
}

#iframe-holder-nk {
	width: auto;
	height: auto;
	margin: auto;
	overflow: hidden;
}

#iframe-holder-nk iframe {
	max-width: 1200px;
	min-width: 400px;
	min-height: 1450px;
	max-height: 100%;
	width: 100%;
	height: 100%;
	margin: -180px 0 0 -10px;
}

#iframe-holder-me {
	width: auto;
	height: auto;
	margin: auto;
	overflow: hidden;
}

#iframe-holder-me iframe {
	max-width: 1200px;
	min-width: 400px;
	min-height: 1350px;
	max-height: 100%;
	width: 100%;
	height: 100%;
	margin: -180px 0 0 -10px;
}

#iframe-holder-usaid {
	width: auto;
	height: auto;
	margin: auto;
	overflow: hidden;
}

#iframe-holder-usaid iframe {
	max-width: 1200px;
	min-width: 400px;
	min-height: 3400px;
	max-height: 100%;
	width: 100%;
	height: 100%;
	margin: -180px 0 0 -10px;
}


#iframe-holder-issues {
	overflow: hidden;
	width: auto;
	height: auto;
	margin: auto;
}

#iframe-holder-issues iframe {
	max-width: 1200px;
	min-width: 400px;
	min-height: 3000px;
	max-height: 100%;
	width: 100%;
	height: 100%;
	margin: -180px 0 0 -10px;
}
.btn.btn-primary {
	border: none !important;
	font-size: 14px;
	margin-left: 56px;
	padding-bottom: 2px;
	padding-top: 2px;
	width: 100%;
	box-shadow: none !important;
	margin-top: 7px;
	margin-bottom: 3px;
}
.b-rgt-small li {
	line-height: 55px;
	font-size: 26px;
}
.row-menu-detail-right2 a {
	margin-top: 18px;
	margin-left: 5px;
	color: #fff;
	float: right;
	font-size: 13px;
	line-height: 1.7;
	height: 21px;
	text-align: center;
	text-decoration: none;
	width: 22px;
}
.row-menu-detail-right2 {
	margin-top: -1px !important;
}
.col-md-6.col-sm-12.body-page-info > a {
	font-size: 14px !important;
}

@media (max-width: 767px ){
	.right_main_slider {padding-bottom:30px;}
	.search-box > .input-group {
		margin-left:0px !important
	}
}


@media (max-width: 480px ) {

.template1{ padding:20px 0 0 0;}
.right_main_slider {padding-bottom:30px;}
.banner-small h1 {font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:20px; color:#aac8e6; line-height:25px; margin-top:25px;}
.col-md-8.col-sm-6.col-xs-6.header_title7 img {display:none;}
.col-md-8.col-sm-6.col-xs-6.header_title7 > h1 {bottom: -180px !important;}
.sidebar { display:none; }
.header-top { display:none; }
.navbar-default { display:none; }
}

#page-content { max-width: 1140px !important;}